Product comparison · 2 wired routers

TP-Link Archer NB450 vs TP-Link VR1200v wired router Black

Add a product
  • 27specifications compared
  • 9differ
  • 18identical
  • 38known for one product only

Key differences

The TP-Link VR1200v wired router Black has 2 more Ethernet LAN (RJ-45) ports than the TP-Link Archer NB450 (5 vs 3). The TP-Link VR1200v wired router Black has 99 mm more width than the TP-Link Archer NB450 (214 mm vs 115 mm). The TP-Link VR1200v wired router Black has 29.5 mm more depth than the TP-Link Archer NB450 (144.5 mm vs 115 mm). Ethernet LAN data rates: 10,100,1000,2500 Mbit/s on the TP-Link Archer NB450, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. Certification: CE, RoHS on the TP-Link Archer NB450, CE on the TP-Link VR1200v wired router Black.

  • Ethernet LAN data rates
    • Archer NB450:10,100,1000,2500 Mbit/s
    • VR1200v wired router Black:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • Archer NB450:3
    • VR1200v wired router Black:5
  • Certification
    • Archer NB450:CE, RoHS
    • VR1200v wired router Black:CE
  • Product colour
    • Archer NB450:White
    • VR1200v wired router Black:Black
  • Width
    • Archer NB450:115 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • Archer NB450:115 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • Archer NB450:230 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Archer NB450, VR1200v
65 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneYesUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneNoUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.11ac, IEEE 802.11beIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000,2500 Mbit/s10,100,1000 Mbit/s
Port forwardingYesYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for one2.5 Gigabit EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonYesYes
WPS push buttonYesYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers35
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackYesYes
WAN/Ethernet LAN ports quantityKnown for one1Unknown — not stated by the source
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security1 differ
Security algorithmsDiffersWPA, WPA2, WPA2-PSK, WPA-PSK, WPA364-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessYesYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedYesYes
Cables includedLAN (RJ-45)LAN (RJ-45)
Quick installation guideYesYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersCE, RoHSCE
Design1 differ
Product colourDiffersWhiteBlack
LED indicatorsYesYes
On/off switchYesYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers115 mm214 mm
DepthDiffers115 mm144.5 mm
HeightDiffers230 mm80 mm
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Mobile networkidentical
Mobile network generationKnown for one5GUnknown — not stated by the source
3G standardsKnown for oneHSPA+, HSPA, UMTSUnknown — not stated by the source
4G standardKnown for oneLTE-TDD & LTE-FDDUnknown — not stated by the source
4G bands supportedKnown for one2100,1800,2600,850,800,900,700,1500,600 MHzUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons